PHP Handbuch
Zurück |  | Weiter

# zend_declare_class_constant_long

zend_declare_class_constant_long -- ...

## Beschreibung

#include <zend_API.h>

int zend_declare_class_constant_long ( zend_class_entry* ce, char* name, size_t name_length, long value, magic TSRMLS_DC )

...

## Parameter Liste

`ce`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_declare_class_constant_double | Nach oben | zend_declare_class_constant_string